Error

two or more packages specified (libkolab1 libsane-extras)